 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : highlighttocatia_locale.properties


CMIHighlightToCatia.STATUS = Highlight in CATIA
InvalidTreeLine=Invalid tree line.
